.icon-download_white {
	background-image: url('png/download_white.png');
	background-repeat: no-repeat;
}
.icon-download {
	background-image: url('png/download.png');
	background-repeat: no-repeat;
}
.icon-facebook_white {
	background-image: url('png/facebook_white.png');
	background-repeat: no-repeat;
}
.icon-facebook {
	background-image: url('png/facebook.png');
	background-repeat: no-repeat;
}
.icon-link_white {
	background-image: url('png/link_white.png');
	background-repeat: no-repeat;
}
.icon-link {
	background-image: url('png/link.png');
	background-repeat: no-repeat;
}
.icon-location_white {
	background-image: url('png/location_white.png');
	background-repeat: no-repeat;
}
.icon-location {
	background-image: url('png/location.png');
	background-repeat: no-repeat;
}
.icon-pdf_white {
	background-image: url('png/pdf_white.png');
	background-repeat: no-repeat;
}
.icon-pdf {
	background-image: url('png/pdf.png');
	background-repeat: no-repeat;
}
.icon-top_white {
	background-image: url('png/top_white.png');
	background-repeat: no-repeat;
}
.icon-top {
	background-image: url('png/top.png');
	background-repeat: no-repeat;
}
.icon-twitter_white {
	background-image: url('png/twitter_white.png');
	background-repeat: no-repeat;
}
.icon-twitter {
	background-image: url('png/twitter.png');
	background-repeat: no-repeat;
}
